/*
 * Eeprom.h
 *
 *  Created on: 14 janv. 2019
 *      Author: e_rcluze
 */

#ifndef EEPROM_H_
#define EEPROM_H_

#define EepromADD 0XA0

void readEeprom(int add, uint8_t *tab, int len);

void writeEeprom(int add, uint8_t *tab, int len);

void readTab(uint8_t *tab);

uint16_t readPointer();

void writePointer(uint16_t p);

void writeError(uint8_t *tab, int len);

void readError(uint8_t *tab);

#endif /* EEPROM_H_ */
